#
OptionPane.yesButtonText = Sim
OptionPane.noButtonText = Não
OptionPane.cancelButtonText = Cancelar
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Entrada
OptionPane.messageDialogTitle = Mensagem
OptionPane.titleText = Selecione uma opção

FileChooser.lookInLabelText = Procurar em\:
FileChooser.fileNameHeaderText = Nome
FileChooser.newFolderAccessibleName = Nova pasta
FileChooser.upFolderToolTipText = Subir um nível
FileChooser.upFolderAccessibleName = Subir
FileChooser.fileSizeHeaderText = Tamanho
FileChooser.listViewButtonToolTipText = Lista
FileChooser.fileTypeHeaderText = Tipo
FileChooser.filesOfTypeLabelText = Arquivos do tipo\:
FileChooser.homeFolderAccessibleName = Início
FileChooser.fileNameLabelText = Nome do arquivo\:
FileChooser.saveInLabelText = Salvar em\:
FileChooser.detailsViewButtonToolTipText = Detalhes
FileChooser.newFolderToolTipText = Criar nova pasta
FileChooser.fileDateHeaderText = Modificado
FileChooser.listViewButtonAccessibleName = Lista
FileChooser.homeFolderToolTipText = Início
FileChooser.fileAttrHeaderText = Atributos
FileChooser.detailsViewButtonAccessibleName = Detalhes

FileChooser.saveButtonText = Salvar
FileChooser.openButtonText = Abrir
FileChooser.cancelButtonText = Cancelar
FileChooser.saveDialogTitleText = Salvar
FileChooser.directoryOpenButtonText = Open



AlloyTitlePane.restoreTitle = Restaurar
AlloyTitlePane.restoreButtonToolTipText = Restaurar
AlloyTitlePane.iconifyTitle = Minimizar
AlloyTitlePane.iconifyButtonToolTipText = Minimizar
AlloyTitlePane.maximizeTitle = Maximizar
AlloyTitlePane.maximizeButtonToolTipText = Maximizar
AlloyTitlePane.closeTitle = Fechar
AlloyTitlePane.closeButtonToolTipText = Fechar


InternalFrameTitlePane.closeButtonAccessibleName = Fechar
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimizar e restaurar
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximizar e restaurar

FileChooser.cancelButtonText               = Cancelar
FileChooser.cancelButtonToolTipText        = Cancelar diálogo para escolha de arquivo
FileChooser.directoryDescriptionText       = Diretório
FileChooser.directoryOpenButtonText        = Abrir
FileChooser.directoryOpenButtonToolTipText = Abrir diretório selecionado
FileChooser.fileDescriptionText            = Arquivo genérico
FileChooser.helpButtonText                 = Ajuda
FileChooser.helpButtonToolTipText          = Ajuda do FileChooser
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = Erro ao criar nova pasta
FileChooser.openButtonText                 = Abrir
FileChooser.openButtonToolTipText          = Abrir arquivo selecionado
FileChooser.openDialogTitleText            = Abrir
FileChooser.saveButtonText                 = Salvar
FileChooser.saveButtonToolTipText          = Salvar arquivo selecionado
FileChooser.saveDialogTitleText            = Salvar
FileChooser.updateButtonText               = Atualizar
FileChooser.updateButtonToolTipText        = Atualizar listagem de diretório
OptionPane.yesButtonText                   = Sim
